
Infrastructure - Task #5524

Story # 5471 (Closed): CCI 1.3.0 release

After deployment re-index search to provide geohash field values

2014-06-27 00:15 - Skye Roseboom

Status: Closed Start date: 2014-06-27

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

Need to re-index search to enable geohash usage.

History

#1 - 2014-06-27 00:15 - Skye Roseboom

- Subject changed from Re-index search to After deployment re-index search to provide geohash field values

#2 - 2014-06-30 21:44 - Robert Waltz

- Target version changed from 2014.26-Block.4.1 to 2014.28-Block.4.2

#3 - 2014-07-17 21:46 - Robert Waltz

- Milestone changed from None to CCI-1.3

- Product Version changed from * to 1.3.0

#4 - 2014-08-21 01:09 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
